Bug 812158 - Opensource download page doesn't align correctly in all responsive layouts
Opensource download page doesn't align correctly in all responsive layouts
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 18:49 EDT by Clayton Coleman
Modified: 2015-05-14 21:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-27 16:46:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2012-04-12 18:49:29 EDT
Appears to only work on narrow and down - large and very large seem to have problems.
Comment 1 Steve Goodwin 2012-04-24 14:58:00 EDT
Corrected alignment of ribbon-info at responsive sizes as well as some general margin/spacing.
Comment 2 Xiaoli Tian 2012-04-25 06:38:01 EDT
Tested on devenv_1741, works well with resolution 1902*1080.

Note You need to log in before you can comment on or make changes to this bug.